| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_2975FaultLog::FaultLogReadLoopLtc2975 Struct Reference

## Detailed Description

Definition at line 189 of file LT_2975FaultLog.h.

## Data Fields
struct PoutData | pout_data3
struct IoutData | iout_data3
struct TempData | temp_data3
struct VoutData | vout_data3
struct PoutData | pout_data2
struct IoutData | iout_data2
struct TempData | temp_data2
struct VoutData | vout_data2
struct PoutData | pout_data1
struct IoutData | iout_data1
struct TempData | temp_data1
struct VoutData | vout_data1
struct PinData | pin_data
struct IinData | iin_data
struct RawByte | reserved
struct VinData | vin_data
struct PoutData | pout_data0
struct IoutData | iout_data0
struct TempData | temp_data0
struct VoutData | vout_data0
struct Lin5_11WordReverse | read_temp2

## Field Documentation

## ◆ iin_data

struct IinData LT_2975FaultLog::FaultLogReadLoopLtc2975::iin_data

Definition at line 206 of file LT_2975FaultLog.h.

## ◆ iout_data0

struct IoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::iout_data0

Definition at line 213 of file LT_2975FaultLog.h.

## ◆ iout_data1

struct IoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::iout_data1

Definition at line 201 of file LT_2975FaultLog.h.

## ◆ iout_data2

struct IoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::iout_data2

Definition at line 197 of file LT_2975FaultLog.h.

## ◆ iout_data3

struct IoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::iout_data3

Definition at line 193 of file LT_2975FaultLog.h.

## ◆ pin_data

struct PinData LT_2975FaultLog::FaultLogReadLoopLtc2975::pin_data

Definition at line 205 of file LT_2975FaultLog.h.

## ◆ pout_data0

struct PoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::pout_data0

Definition at line 212 of file LT_2975FaultLog.h.

## ◆ pout_data1

struct PoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::pout_data1

Definition at line 200 of file LT_2975FaultLog.h.

## ◆ pout_data2

struct PoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::pout_data2

Definition at line 196 of file LT_2975FaultLog.h.

## ◆ pout_data3

struct PoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::pout_data3

Definition at line 192 of file LT_2975FaultLog.h.

## ◆ read_temp2

struct Lin5_11WordReverse LT_2975FaultLog::FaultLogReadLoopLtc2975::read_temp2

Definition at line 217 of file LT_2975FaultLog.h.

## ◆ reserved

struct RawByte LT_2975FaultLog::FaultLogReadLoopLtc2975::reserved

Definition at line 208 of file LT_2975FaultLog.h.

## ◆ temp_data0

struct TempData LT_2975FaultLog::FaultLogReadLoopLtc2975::temp_data0

Definition at line 214 of file LT_2975FaultLog.h.

## ◆ temp_data1

struct TempData LT_2975FaultLog::FaultLogReadLoopLtc2975::temp_data1

Definition at line 202 of file LT_2975FaultLog.h.

## ◆ temp_data2

struct TempData LT_2975FaultLog::FaultLogReadLoopLtc2975::temp_data2

Definition at line 198 of file LT_2975FaultLog.h.

## ◆ temp_data3

struct TempData LT_2975FaultLog::FaultLogReadLoopLtc2975::temp_data3

Definition at line 194 of file LT_2975FaultLog.h.

## ◆ vin_data

struct VinData LT_2975FaultLog::FaultLogReadLoopLtc2975::vin_data

Definition at line 210 of file LT_2975FaultLog.h.

## ◆ vout_data0

struct VoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::vout_data0

Definition at line 215 of file LT_2975FaultLog.h.

## ◆ vout_data1

struct VoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::vout_data1

Definition at line 203 of file LT_2975FaultLog.h.

## ◆ vout_data2

struct VoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::vout_data2

Definition at line 199 of file LT_2975FaultLog.h.

## ◆ vout_data3

struct VoutData LT_2975FaultLog::FaultLogReadLoopLtc2975::vout_data3

Definition at line 195 of file LT_2975FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_2975FaultLog.h